package pt.link.utils.format;


public class PaddingException extends Exception {

	/**
	 * 
	 */
	private static final long serialVersionUID = 7916375643548942512L;

	public PaddingException() {
		super();
	}

	public PaddingException(String message) {
		super(message);
	}

	public PaddingException(Throwable cause) {
		super(cause);
	}

	public PaddingException(String message, Throwable cause) {
		super(message, cause);
	}

}
